# Uses of Interface
org.apache.datasketches.tuple.arrayofdoubles.ArrayOfDoublesSketchIterator

Packages that use ArrayOfDoublesSketchIterator
Package
Description
org.apache.datasketches.tuple.arrayofdoubles
This package is for a concrete implementation of the Tuple sketch for an array of double values.

## Uses of ArrayOfDoublesSketchIterator in org.apache.datasketches.tuple.arrayofdoubles

Methods in org.apache.datasketches.tuple.arrayofdoubles that return ArrayOfDoublesSketchIterator
Modifier and Type
Method
Description
`abstract ArrayOfDoublesSketchIterator`
ArrayOfDoublesSketch.`iterator()`